Subject: Trainer Candidate - Priyanka Sharma
From: Priyanka Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 07:56:30 -0400

| | Tech Support Test

Name | Priyanka Sharma
E-mail | [email-masked]
Phone Number | (91) 9810394931
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NH 9, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aureans Analytics Pvt Ltd | Content Writer | Jan 31, 2020 |
Previous Employer 1 | Elets Technomedia | Assistant Editor | 28 Feb, 2019 |
Previous Employer 2 | News 24 | Senior Producer | Mamrch 2015 |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I am a creative writer with excellent command over the English and Hindi language, both in written and spoken formats. I have trained people in English for brodcast, print and mobile mediums.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Training people in English is always difficult. Nonetheless, with a little hard work and consistency, the desired results were achieved.

Proficiency in language can only be attained through practice. After all, Practice makes a man perfect.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The basic difference is the ability to listen. Just hear the customer's problems for  a minute or two and you will understand what needs to be done.
What according to you makes you a good candidate for this position? | I have good communication skills and a rich experience. I will prove my worth to the company in a short span of time.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |